Wasco Frontend Issues - Bug #11027

Home --> About Us --> WASCO's History --> Image should come different in all boxes and below the
boxes text content also should be different as like live website

10/29/2024 10:48 AM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Home --> About Us --> WASCO's History --> Image should come different in all boxes and below the boxes text content also should
be different as like live website

See attached screenshot/screen Record:
Payment Options In your area Moving home Report aleak
We have made it easy for you to Get the latest on repairs Let us know you're moving into, Qur repair team are always on
make payments towards your reported leaks and planned within, or out of your area. standby.
water bill. improvements
i Help & Advice
No Water / Low Pressure
Find a Plumber
Report a leak. Moving home In your area
Water Conservation
QOur repair team are always Let us know you're moving Get the latest on repairs,
on standby. into, within, or out of your reported leaks and Understanding your bill
area. planned improvements
Help paying your bill
Report a leak now = Let us know = Search your area =
History

#1 - 11/14/2024 12:22 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/18/2024 03:28 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and found that the issue has been fixed!
